@font-face {
  font-family: "Sansation"; 
  src: url("../Font/LemonMilkbold.otf");
  src: url("../Font/LemonMilkbolditalic.otf");
  src: url("../Font/LemonMilkitalic.otf");
  src: url("../Font/LemonMilklight.otf");
  src: url("../Font/LemonMilklightitalic.otf");
  src: url("../Font/HCKS\ LemonMilk.ttf");
}

@font-face {
  font-family: "Inter"; 
  src: url("../Font/LemonMilkbold.otf");
  src: url("../Font/LemonMilkbolditalic.otf");
  src: url("../Font/LemonMilkitalic.otf");
  src: url("../Font/LemonMilklight.otf");
  src: url("../Font/LemonMilklightitalic.otf");
  src: url("../Font/HCKS\ LemonMilk.ttf");
}

ul {
  margin: 0 !important;
  padding: 0 !important;
}

li {
  list-style: none;
}
@media (max-width:768px) {
  li {
    margin-right: 5px;
  }
}

.cursor-pointer {
  cursor: pointer;
}

@media(min-width: 1400px) {
  .container {
    max-width: 1000px !important;
  }
}

.bd-t-1 {
  border-bottom: 1px solid #000;
}

/* header */
#main-menu {
  width: 270px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  background-color: rgba(255,255,255,0.95);
  transform: translateX(270px);
  transition: transform 0.5s;
  bottom: 0;
  overflow: auto;
}

#dropback {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #0b0b0b;
  z-index: 9999;
  opacity: 0.6;
}

.mobile-sidebar {
  padding: 70px 40px;
}

.mobile-sidebar ul li {
  padding: 12px 0;
  text-align: center;
}

.mobile-sidebar ul li a {
  text-decoration: none;
  color: #000;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
}

.wrapper-header ul {
  height: 64px;
  line-height: 64px;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

.wrapper-header ul .wrapper-header-li {
  padding: 0 7px;
}

.wrapper-header ul .wrapper-header-li a {
  text-decoration: none;
  color: var(--black, #000);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-header-mb {
  border-bottom: 1px solid #000;
}

/* footer */
.wrapper-footer-item h2 {
  font-family: "Sansation", sans-serif;
  color: var(--black, #000);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 18px;
}

.wrapper-footer-item h2 span {
  color: var(--black, #000);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-footer-item ul li {
  color: var(--black, #000);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 18px;
}

@media(max-width: 600px) {
  .wrapper-footer-item {
    margin-bottom: 40px;
  }
}

footer {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px solid #000;
}

/* home */
.wrapper-blogs-item h2 {
  color: var(--white, #FFF);
  font-size: 72px !important;
  text-transform: uppercase;
  bottom: 0;
  left: 5%;
  width: 50%;
}

.wrapper-title h1 {
  color: var(--black, #000);
  /* font-family: Inter; */
  font-size: 50px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-align: center;
}

.wrapper-title h1 span {
  color: var(--black, #000);
  font-family: Inter;
  font-size: 128px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
}

.wrapper-title,
.wrapper-banner {
  margin-bottom: 50px;
}

.wrapper-banner img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.wrapper-body-one-left-text {
  margin: 0 auto;
  padding:0 60px;
  color: var(--black, #000);
  /* font-family: 'Inter', sans-serif; */
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 18px;
}

.wrapper-body-one-left-image img {
  height: 500px;
}

.wrapper-body-one-right-title {
  top: 57%;
  font-family: "Sansation", sans-serif;
  width: 300px;
  color: var(--black, #000);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-body-one-right-text {
  padding-top: 60px;
  color: var(--black, #000);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

@media(max-width: 600px) {
  /* .container {
    padding: 0 !important;
  } */

  .wrapper-title h1 {
    font-size: 66px;
  }

  .wrapper-title h1 span {
    font-size: 51.2px;
  }

  .wrapper-body-one-left-image {
    padding-top: 25px;
  }

  .wrapper-body-one-left-image img {
    height: 250px;
  }

  .wrapper-body-one-right-text {
    font-size: 12px;
    padding-top: 30px;
  }

  .wrapper-body-one-right-image img {
    width: 150px !important;
    height: 174.5px;
  }

  .wrapper-body-one-right-title {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 28px;
  }

  .wrapper-body-one-right-btn {
    bottom: 0;
    transform: translate(40%, 50%);
  }
}

/* discover */
.wrapper-discover-left h2 {
  color: var(--black, #000);
  font-family: "Sansation", sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  width: 301px;
  margin-left: 60px;
  margin-bottom: 10px;
}

.wrapper-discover-left span {
  display: block;
  width: 416px;
  color: var(--black, #000);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
  margin-left: 60px;
  margin-bottom: 12px;
}

.item1 { grid-area: item1; object-fit: cover; }
.item2 { grid-area: item2; }
.item3 { grid-area: item3; width: 100%;}
.item4 { grid-area: item4; }
.item5 { grid-area: item5; }
.item6 { grid-area: item6; }
.item7 { grid-area: item7; }

.wrapper-discover-left-group {
  display: grid;
  grid-template-areas:
    'item1 item2'
    'item1 item3';
}

.wrapper-discover-right-group {
  display: grid;
  grid-template-areas:
    'item7 item5'
    'item6 item4';
}
@media(max-width: 767px) {
  .wrapper-discover-right {
    display: grid;
    grid-template-areas:
      'item2 item3'
      'item7 item5'
      'item6 item4'
  }
}
/* blogs */
.wrapper-blogs-btn {
  bottom: 0;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
}

.wrapper-group-3 h2 {
  font-size: 32px;
  font-family: "Sansation", sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 35px;
}

/* join-our-team */
.wrapper-join-our-team-head {
  gap: 40px;
}

.wrapper-join-our-team-head h2 {
  color: var(--black, #000);
  font-family: "Sansation", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  white-space: nowrap;
}

.wrapper-join-our-team-list-left {
  font-family: "Sansation", sans-serif;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}

.wrapper-join-our-team-head span {
  display: block;
  color: var(--black, #000);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-join-our-team-list {
  border: 1px solid #000;
  padding: 6px;
}

.wrapper-join-our-team {
  padding: 0 100px;
}

.wrapper-group-2 {
  margin-top: 40px;
}

@media(max-width: 600px) {
  .wrapper-join-our-team {
    margin: 0 18px !important;
    padding: 0 !important;
  }

  .wrapper-join-our-team-head span {
    width: 60%;
    font-size: 12px;
  }

  .wrapper-discover-left h2 {
    margin-left: 8px;
    margin-bottom: 20px;
    width: 230px;
  }
}


/* contact */
.wrapper-contact-img h1 {
  top: 53%;
  left:5%;
  color:#FFE03B;
  font-size: 100px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  text-transform: uppercase;
}
@media (max-width:768px) {
  .wrapper-contact-img h1 {
    left:7%;
  }
}

.wrapper-contact-img h1 span {
  color: #FFE03B;
}

.wrapper-contact-btn {
  right: 10%;
  top: 85%;
  transform: translateY(200%);
}

/* wrapper-interesting */
.wrapper-interesting {
  margin-top: 40px;
  padding: 0 80px;
}

.wrapper-interesting h2 {
  font-family: "Sansation", sans-serif;
  color: var(--black, #000);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  width: 320px;
}

.wrapper-interesting-group-discretion,
.wrapper-news-group-discretion {
  max-height: 0;
  overflow: hidden;
  transition: 500ms all;
  padding: 0 20px;
}

.wrapper-interesting-group-discretion.active,
.wrapper-news-group-discretion.active {
  max-height: 3500px;
  transition: 500ms all;
  padding: 20px;
}

.wrapper-interesting-group-right,
.wrapper-news-group-right {
  transition: all .3s ease;
  transform: rotate(180deg);
}

.wrapper-interesting-group-right.active,
.wrapper-news-group-right.active {
  transition: all .3s ease;
  transform: rotate(0);
}

/* News */
.wrapper-news h2 {
  font-family: "Sansation", sans-serif;
  color: var(--black, #000);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 40px;
  margin-left: 20px;
}

.wrapper-new {
  padding: 0 80px;
}

@media(max-width: 600px) {
  .wrapper-new {
    padding: 0;
  }
}

/* our story */
.wrapper-our-story-group-1-1 h2 {
  font-family: "Sansation", sans-serif;
  color: var(--black, #000);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  width: 309px;
}

.wrapper-our-story-group-1-1 h2 span {
  color: var(--black, #000);
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-our-story-group-1-1-text {
  width: 204px;
  color: var(--black, #000);
  text-align: right;
  font-size: 16px;
  font-style: normal;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-our-story-group-1-2-text {
  color: var(--black, #000);
  text-align: right;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-our-story-group-1-3 {
  display: grid;
  grid-template-columns: 40% 40% 20%;
  gap: 10px;
}

.wrapper-our-story-group-1-3 p {
  color: var(--black, #000);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-our-story-group-1-4 p {
  color: var(--black, #000);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-news-group-left h3,
.wrapper-interesting-group-left h3 {
  font-family: "Sansation", sans-serif;
  font-size: 24px;
  text-transform: uppercase;
}

.wrapper-our-story-group-2 h2 {
  color: var(--black, #000);
  font-family: "Sansation", sans-serif;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px;
  text-transform: uppercase;
  width: 180px;
  margin: 0 auto 20px auto;
}

.wrapper-our-story-group-2 h2 span {
  color: var(--black, #000);
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

.wrapper-our-story-group-2-group {
  display: grid;
  grid-template-columns: auto auto auto auto;
}

.wrapper-our-story-group-2-group-item {
  border: 1px solid rgba(0, 0, 0, 0.8);
}

.wrapper-our-story-group-2-group-item img {
  padding: 50px;
  transition: transform .5s ease-in-out;
}

.wrapper-our-story-group-2-group-item:hover img {
  transform: scale(1.2, 1.2);
}

.wrapper-our-story-group-2-group-item h2 {
  opacity: 0;
  visibility: hidden;
  bottom: 10px;
  left: 10px;
  width: 200px;
  text-align: left;
  font-size: 20px;
  margin: 0;
  font-family: "Sansation", sans-serif;
}

.wrapper-our-story-group-2-group-item:hover h2 {
  opacity: 01;
  visibility: visible;
  transition: transform .5s ease-in-out;
}

.wrapper-our-story-group-1-3-mb {
  display: none;
}

@media(max-width: 1440px) {
  .wrapper-blogs-item h2 {
    font-size: 50px !important;
  }
}

@media(max-width: 1024px) {
  .wrapper-title h1 {
    font-size: 150px !important;
  }

  .wrapper-contact-btn {
    right: 0% !important;
  }

  .wrapper-discover-left span {
    margin-bottom: 53px !important;
  }

  .item2 {
    width: 234px !important;
  }

  .wrapper-blogs-item h2 {
    width: 80% !important;
  }
}

@media(max-width: 820px) {
  .wrapper-discover-left h2 {
    margin: 0 0 14px 0 !important;
  }

  .wrapper-discover-left span {
    margin-left: 0 !important;
    margin-bottom: 16px !important;
    width: 95% !important;
    font-size: 15px !important;
  }

  .wrapper-discover-left-group .item2,
  .wrapper-discover-left-group .item3 {
    width: 174px !important;
  }
}
@media (max-width:930px) {
  
  .wrapper-contact-img h1 {
    font-size: 100px !important;
  }
}

@media(max-width: 768px) {
  .wrapper-title h1 {
    font-size: 30px !important;
  }

  .wrapper-our-story-group-1-3-pc {
    display: none;
  }

  .wrapper-our-story-group-1-3-mb {
    display: block;
  }

  .wrapper-our-story-group-1-2-img img {
    padding: 0 !important;
  }

  .wrapper-our-story-group-2-group {
    display: grid;
    grid-template-columns: auto auto;
  }

  .wrapper-our-story-group-1-4 p {
    font-size: 12px;
  }

  .wrapper-our-story-group-2-group-item img {
    padding: 30px;
  }

  .wrapper-our-story-group-1-1-text {
    /* width: 100%; */
    text-align: left;
    font-size: 12px;
    margin-top: 15px;
  }

  .wrapper-discover-left h2 {
    margin-left: 0px;
    margin-bottom: 10px;
    font-size: 28px;
  }

  .wrapper-discover-left span {
    margin-bottom: 25px !important;
    margin-left: 0px;
    width: 100%;
  }

  .wrapper-discover-left-group img {
    width: 100% !important;
  }

  .wrapper-body-one-right-title {
    top: 53%;
  }

  .wrapper-new,
  .wrapper-join-our-team {
    padding: 0 !important;
  }

  .wrapper-news-group-left h3, 
  .wrapper-interesting-group-left h3 {
    font-size: 20px !important;
  }


  .wrapper-contact-btn {
    transform: translateY(100%) !important;
  }

  .wrapper-interesting {
    margin-top: 30px !important;
    padding: 0 40px !important;
  }
}


@media(max-width: 600px) {
  .wrapper-contact-img h1 {
    font-size: 55px !important;
  }

  .wrapper-interesting {
    padding: 0 !important;
  }

  .wrapper-interesting h2 {
    margin-left: 25px;
  }

  .wrapper-contact-btn {
    right: 50% !important;
    transform: translate(50%, 150%) !important;
  }

  .wrapper-our-story-group-2 .container {
    padding: 0 !important;
  }
}

@media(max-width: 425px) {
  .wrapper-news-group-left h3, 
  .wrapper-interesting-group-left h3 {
    font-size: 16px !important;
  }

  .wrapper-our-story-group-1-1-text {
    width: 100% !important;
  }

  .wrapper-blogs-item h2 {
    font-size: 24px !important;
    bottom: 10%;
  }
}

@media(max-width: 375px) {
  .wrapper-contact-img h1 {
    font-size: 60px !important;
  }

  .wrapper-interesting h2 {
    margin-left: 0 !important;
    font-size: 22px !important;
    width: 100%;
  }

  .wrapper-contact-btn {
    transform: translate(50%, 130%) !important;
  }
}


/* CSS */
.btn-more {
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 1px;
  padding: 13px 20px 13px;
  outline: 0;
  border: 1px solid black;
  cursor: pointer;
  position: relative;
  background-color: rgba(0, 0, 0, 0);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.btn-more:after {
  content: "";
  background-color: #f6dd5f;
  width: 100%;
  z-index: -1;
  position: absolute;
  height: 100%;
  top: 7px;
  left: 7px;
  transition: 0.2s;
}

.btn-more:hover:after {
  top: 0px;
  left: 0px;
}

@media (min-width: 768px) {
  .btn-more {
    padding: 13px 50px 13px;
  }
}
.btn-more a {
  color:black;
}
a {
  color:black;
}